.wrap {
    margin-left: 70px;
}
/* Menu */
.sidenav {
    left: 0;
    width: 300px;
    height: 100%;
    z-index: 999999;
    position: fixed;
    background: #fff;
    overflow-y: auto;
    overflow-x: hidden;
    margin-left: -230px;
    -o-transition: margin-left .5s ease;
    -ms-transition: margin-left .5s ease;
    -moz-transition: margin-left .5s ease;
    -webkit-transition: margin-left .5s ease;
    transition: margin-left .5s ease;
}

    .sidenav.sidenavhover {
        margin-left: 0 !important;
        border-right: 1px solid #eeeeee;
    }

    .sidenav > ul {
        margin: 0;
        padding: 0;
        height: 100%;
        position: relative;
        list-style-type: none;
    }

    .sidenav ul > li {
        border-bottom: 1px solid #eeeeee;
    }

        .sidenav ul > li a {
            color: #000;
            display: block;
            cursor: pointer;
            font-size: 14px;
            padding: 15px 30px;
            position: relative;
        }

            .sidenav ul > li a i {
                margin-top: 2px;
                font-family: FontAwesome;
            }

            .sidenav ul > li a:hover {
                color: #6a6a6a;
                text-decoration: none;
            }

            .sidenav ul > li a div {
                top: 0;
                right: 0;
                width: 70px;
                height: 51px;
                position: absolute;
                padding: 14px 24px;
            }

                .sidenav ul > li a div img {
                    width: 100%;
                }

        .sidenav ul > li.logout {
            bottom: 0;
            width: 100%;
            background: #fff;
            position: absolute;
        }

        .sidenav ul > li.user {
            height: 0;
            z-index: 9999;
            overflow: hidden;
            position: relative;
            -o-transition: height .5s ease-in-out;
            -ms-transition: height .5s ease-in-out;
            -moz-transition: height .5s ease-in-out;
            -webkit-transition: height .5s ease-in-out;
            transition: height .5s ease-in-out;
        }

            .sidenav ul > li.user.usershow {
                height: 130px !important;
            }

            .sidenav ul > li.user img {
                float: left;
            }

            .sidenav ul > li.user p {
                float: left;
                color: #000;
                margin: 5px 20px 0;
            }

            .sidenav ul > li.user .content {
                padding: 5px 30px 10px;
            }

            /* Menu Search */
            .sidenav ul > li.user .search-block {
                width: auto;
                overflow: hidden;
                position: relative;
                margin: 14px 12px 0;
            }

                .sidenav ul > li.user .search-block .search {
                    width: 100%;
                    outline: none;
                    color: #eaeaea;
                    -webkit-box-shadow: none;
                    -ms-box-shadow: none;
                    box-shadow: none;
                    padding: 3px 25px;
                    position: relative;
                    margin-bottom: 13px;
                    background: #eaeaea;
                    border: 0 !important;
                    -o-border-radius: 6px;
                    -ms-border-radius: 6px;
                    -moz-border-radius: 6px;
                    -webkit-border-radius: 6px;
                    border-radius: 6px;
                    -o-transition: all .5s ease-in-out;
                    -ms-transition: all .5s ease-in-out;
                    -moz-transition: all .5s ease-in-out;
                    -webkit-transition: all .5s ease-in-out;
                    transition: all .5s ease-in-out;
                }

                .sidenav ul > li.user .search-block span {
                    left: 0;
                    right: 0;
                    top: 2px;
                    color: #777;
                    width: 70px;
                    margin: 0 auto;
                    font-size: 14px;
                    text-align: center;
                    position: absolute;
                    pointer-events: none;
                    -o-transition: left .5s ease-in-out;
                    -ms-transition: left .5s ease-in-out;
                    -moz-transition: left .5s ease-in-out;
                    -webkit-transition: left .5s ease-in-out;
                    transition: left .5s ease-in-out;
                }

                    .sidenav ul > li.user .search-block span i {
                        margin-left: 4px;
                        font-family: FontAwesome;
                    }

                    .sidenav ul > li.user .search-block span.focus {
                        left: -109% !important;
                    }

            .sidenav ul > li.user .search:focus {
                color: #777;
                outline: none;
            }

/* Menu Overlay */
.overlay {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    z-index: 999998;
    background: #000000;
    background: rgba(0,0,0,0.3);
}

/* Menu Dropdown */
.sidenav ul.dropdown-menu {
    border: 0;
    bottom: 0;
    padding: 0;
    top: 130px;
    height: auto;
    margin-top: 0;
    margin-left: 0;
    -moz-min-width: 100%;
    -ms-min-width: 100%;
    -o-min-width: 100%;
    -webkit-min-width: 100%;
    min-width: 100%;
    max-width: 100%;
    -ms-border-radius: 0;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid #eeeeee;
}

    .sidenav ul.dropdown-menu.second {
        top: 0;
    }

    .sidenav ul.dropdown-menu:before {
        top: 0;
        left: 0;
        content: "";
        height: 100%;
        width: 300px;
        position: fixed;
        background: #fff;
    }

    .sidenav ul.dropdown-menu > li {
        border-bottom: 0 !important;
    }

        .sidenav ul.dropdown-menu > li > a.back {
            color: #999;
            margin-bottom: 10px;
            padding: 5px 30px !important;
            border-bottom: 1px solid #eee;
        }

        .sidenav ul.dropdown-menu > li > a {
            white-space: normal;
            padding: 10px 30px !important;
        }

            .sidenav ul.dropdown-menu > li > a:hover {
                background: transparent;
            }

/* ---------- Responsive Styles ---------- */
@media (max-width: 768px) {
    .sidenav {
        margin-left: -300px;
    }

        .sidenav ul > li.user {
            height: 130px;
        }

            .sidenav ul > li.user .search-block span {
                font-size: 15px;
            }

            .sidenav ul > li.user .search {
                margin-bottom: 10px;
                padding: 5px 25px;
            }
}

@media (max-width: 560px) {
    .sidenav.sidenavhover {
        width: 100%;
    }

    .sidenav ul > li.user .search-block,
    .sidenav ul > li.user .content {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .sidenav ul > li.user .content {
        padding: 5px 5px 10px;
    }
}
